# Asterisk Project : Asterisk 13 Function_SPEECH_TEXT

Created by wikibot on Aug 08, 2014

# SPEECH_TEXT()

### Synopsis

Gets the recognized text of a result.

### Description

Gets the recognized text of a result.

### Syntax

    SPEECH_TEXT(nbest_number/result_number)

##### Arguments

- `nbest_number`
- `result_number`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538